Bug 734511 - add virt-who in the Virtualization guide
Summary: add virt-who in the Virtualization guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2011-09-02
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 734515
TreeView+ depends on / blocked
 
Reported: 2011-08-30 16:15 UTC by Bhavna Sarathy
Modified: 2015-07-26 22:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 734515 (view as bug list)
Environment:
Last Closed: 2011-10-31 01:07:09 UTC


Attachments (Terms of Use)

Description Bhavna Sarathy 2011-08-30 16:15:21 UTC
The Virtualization Getting started guide describes virt-what.   We need to add a line, preferably a short paragraph regarding virt-who.  

So what is Virt-who?  Virt-who reports guest ids to subscription manager for the purposes of issuing certificates.

The exact words will be added to the BZ shortly.


Note You need to log in before you can comment on or make changes to this bug.